petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESFASGetCoarseSolve

Gets the coarsest solver.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESFASGetCoarseSolve(SNES snes, SNES *coarse)

### Input Parameters

snes -the multigrid context Many br

### Output Parameters

coarse -the coarse-level solver Many br

Many br

### Keywords

FAS, MG, get, multigrid, solver, coarse

### See Also

SNESFASSetInjection(), SNESFASSetRestriction()

Level:advanced
Location:src/snes/impls/fas/fasfunc.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages